

.section_desc {
	margin: 25px 0;
}
.news-page .container {
  max-width: 1200px;
}
.news-detail__one--img {
  position: relative;
}
.news-detail__one {
  color: #444757;
}
.news-detail__one p {
  color: #393939;
}

.news-date__time {
  position: absolute;
  left: 30px;
  background: #fff;
  top: 30px;
  padding: 10px 15px;
  border-radius: 10px;
  font-size: 18px;
}
.news-detail__one p {
  font-size: 20px;
  font-weight: 200;
}
.news-detail .news-detail__one {
  max-width: 1000px;
  margin:auto;
}
.news-detail h1 {
  font-size: 42px;
  max-width: 1200px;
  margin: auto auto 30px auto;
}
.news-detail__one--img img {
  width: 100%;
}
.news-detail {
  margin-bottom: 120px;
}
.news-detail h2, .home #home-content .catalog-seo h3 {
	font-weight: 500;
  font-size: 32px;
  padding-top: 20px;
  margin-bottom: 7px;
}
.news-detail__one h3, .home #home-content .catalog-seo h4 {
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 7px;
}
.news-detail__one ul {
  font-weight: 200;
  margin-bottom: 30px;
  font-size: 20px;
}
.news-detail__one li {
  position: relative;
  padding-left: 30px;
}
.news-detail__one li::before {
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  background: black;
  left: 8px;
  top: 11px;
  border-radius: 50%;
}
.block_new__text--title {
  font-size: 24px;
  font-weight: 400;
  display: block;
  line-height: 30px;
}
.news-detail__content img {
  margin-bottom: 30px;
}
.block_new__text {
  font-size: 18px;
  color: #393939;
  font-weight: 200;
  line-height: 24px;
}
.block_new__time {
  padding-top: 10px;
}
.news-detail__content {
  padding-top: 40px;
}
/*News*/
.news-list__one {
  margin-bottom: 35px;
}
.news-list__one img {
  width: 100%;
}
.catalog-seo {
  padding-top: 120px;
  margin: 0;
}
.home .catalog-seo {
    padding: 80px 0 120px;
}
.seo-content__text {
  position: relative;
  margin-bottom: 25px;
  box-sizing: border-box;
  margin-top: 22px;
  height: 100% !important;
}
.seo-content__text.b-description_readmore_ellipsis::after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: -4px;
  right: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom,rgba(255,255,255,.1),#fff 75%);
}
.b-description_readmore_button {
  position: absolute;
  left: 50%;
  transform: translate(-50%,0);
  bottom: 40px;
  background: url("../images/svg-icon/icon-arrow__down.svg") no-repeat center/57%;
  width: 40px;
  height: 40px;
  border: 3px solid var(--bg-primary);
  border-radius: 3px;
  opacity: .5;
  cursor: pointer;
}
.b-description_readmore_wrapper.js-description_readmore_wrapper {
  position: relative;
}
.b-description_readmore_button_active {
  display: none;
}
.head-text h2, .home #home-content .catalog-seo h2 {
  font-size: 42px;
  padding-bottom: 0;
}
.head-text.head-text__124 {
  display: none;
}